# DO NOT DELETE

fontnames.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
fontnames.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
fontnames.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fontnames.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fontnames.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontnames.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fontnames.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
fontnames.o: /usr/include/sys/featuretest.h /usr/include/strings.h
fontnames.o: ../../../include/fonts/fontstruct.h
fontnames.o: ../../../exports/include/X11/Xproto.h
fontnames.o: ../../../exports/include/X11/Xmd.h
fontnames.o: ../../../exports/include/X11/Xprotostr.h
fontnames.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
fontnames.o: ../../../exports/include/X11/Xfuncproto.h
fontutil.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
fontutil.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
fontutil.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fontutil.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fontutil.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontutil.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fontutil.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
fontutil.o: /usr/include/sys/featuretest.h /usr/include/strings.h
fontutil.o: ../../../include/fonts/fontstruct.h
fontutil.o: ../../../exports/include/X11/Xproto.h
fontutil.o: ../../../exports/include/X11/Xmd.h
fontutil.o: ../../../exports/include/X11/Xprotostr.h
fontutil.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
fontutil.o: ../../../exports/include/X11/Xfuncproto.h
fontutil.o: ../../../include/fonts/FSproto.h ../../../include/fonts/FS.h
fontxlfd.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
fontxlfd.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
fontxlfd.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fontxlfd.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fontxlfd.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontxlfd.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fontxlfd.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
fontxlfd.o: /usr/include/sys/featuretest.h /usr/include/strings.h
fontxlfd.o: ../../../include/fonts/fontstruct.h
fontxlfd.o: ../../../exports/include/X11/Xproto.h
fontxlfd.o: ../../../exports/include/X11/Xmd.h
fontxlfd.o: ../../../exports/include/X11/Xprotostr.h
fontxlfd.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
fontxlfd.o: ../../../exports/include/X11/Xfuncproto.h ../include/fontxlfd.h
fontxlfd.o: ../../../include/fonts/FSproto.h ../../../include/fonts/FS.h
fontxlfd.o: ../../../exports/include/X11/Xos.h /usr/include/sys/types.h
fontxlfd.o: /usr/include/machine/types.h /usr/include/sys/ansi.h
fontxlfd.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
fontxlfd.o: /usr/include/machine/endian_machdep.h
fontxlfd.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
fontxlfd.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
fontxlfd.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
fontxlfd.o: /usr/include/machine/int_mwgwtypes.h
fontxlfd.o: /usr/include/arm/int_mwgwtypes.h
fontxlfd.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
fontxlfd.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
fontxlfd.o: /usr/include/machine/wchar_limits.h
fontxlfd.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
fontxlfd.o: /usr/include/pthread_types.h /usr/include/fcntl.h
fontxlfd.o: /usr/include/unistd.h /usr/include/sys/unistd.h
fontxlfd.o: /usr/include/stdlib.h /usr/include/sys/time.h
fontxlfd.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
fontxlfd.o: /usr/include/sys/sigtypes.h /usr/include/time.h
fontxlfd.o: /usr/include/sys/idtype.h /usr/include/math.h
fontxlfd.o: /usr/include/machine/math.h /usr/include/arm/math.h
fontxlfd.o: /usr/include/limits.h /usr/include/machine/limits.h
fontxlfd.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
fontxlfd.o: /usr/include/locale.h /usr/include/ctype.h
fontxlfd.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
fontxlfd.o: /usr/include/stdio.h
format.o: ../../../include/fonts/FSproto.h ../../../include/fonts/FS.h
format.o: ../../../include/fonts/fsmasks.h ../../../exports/include/X11/Xmd.h
format.o: ../../../include/fonts/font.h
fontaccel.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
fontaccel.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
fontaccel.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fontaccel.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fontaccel.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontaccel.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fontaccel.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
fontaccel.o: /usr/include/sys/featuretest.h /usr/include/strings.h
fontaccel.o: ../../../include/fonts/fontstruct.h
fontaccel.o: ../../../exports/include/X11/Xproto.h
fontaccel.o: ../../../exports/include/X11/Xmd.h
fontaccel.o: ../../../exports/include/X11/Xprotostr.h
fontaccel.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
fontaccel.o: ../../../exports/include/X11/Xfuncproto.h
atom.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
atom.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
atom.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
atom.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
atom.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
atom.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
atom.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
atom.o: /usr/include/sys/featuretest.h /usr/include/strings.h
miscutil.o: ../../../exports/include/X11/Xosdefs.h /usr/include/stdlib.h
miscutil.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
miscutil.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
miscutil.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
miscutil.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
miscutil.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miscutil.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miscutil.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
miscutil.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
miscutil.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miscutil.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miscutil.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miscutil.o: /usr/include/machine/int_mwgwtypes.h
miscutil.o: /usr/include/arm/int_mwgwtypes.h
miscutil.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
miscutil.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
miscutil.o: /usr/include/machine/wchar_limits.h
miscutil.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miscutil.o: /usr/include/pthread_types.h /usr/include/sys/null.h
miscutil.o: ../../../exports/include/X11/keysymdef.h
private.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
private.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
private.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
private.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
private.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
private.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
private.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
private.o: /usr/include/sys/featuretest.h /usr/include/strings.h
private.o: ../../../include/fonts/fontstruct.h
private.o: ../../../exports/include/X11/Xproto.h
private.o: ../../../exports/include/X11/Xmd.h
private.o: ../../../exports/include/X11/Xprotostr.h
private.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
private.o: ../../../exports/include/X11/Xfuncproto.h
patcache.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
patcache.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
patcache.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
patcache.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
patcache.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
patcache.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
patcache.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
patcache.o: /usr/include/sys/featuretest.h /usr/include/strings.h
patcache.o: ../../../include/fonts/fontstruct.h
patcache.o: ../../../exports/include/X11/Xproto.h
patcache.o: ../../../exports/include/X11/Xmd.h
patcache.o: ../../../exports/include/X11/Xprotostr.h
patcache.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
patcache.o: ../../../exports/include/X11/Xfuncproto.h
